<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>{% block title %}Espace administrateur{% endblock %}</title>
    {# Run `composer require symfony/webpack-encore-bundle`
           and uncomment the following Encore helpers to start using Symfony UX #}
    {% block stylesheets %}
        {# {{ encore_entry_link_tags('app') }} #}
        <link href="{{ asset('build/app.css') }}" rel="stylesheet"/>
        <link href="{{ asset('Dynatable/jquery.dynatable.css') }}" rel="stylesheet"/>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <link rel="stylesheet" media="all" href="https://s3.amazonaws.com/dynatable-docs-assets/css/bootstrap-2.3.2.min.css" />
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.9.3/Chart.min.css" integrity="sha512-/zs32ZEJh+/EO2N1b0PEdoA10JkdC3zJ8L5FTiQu82LR9S/rOQNfQN7U59U9BC12swNeRAz3HSzIL2vpp4fv3w==" crossorigin="anonymous" referrerpolicy="no-referrer" />
        
    {% endblock %}

    {% block javascripts %}
        {#{{ encore_entry_script_tags('app') }}#}
        <script src="{{ asset('Dynatable/jquery-1.7.2.min.js') }}"></script>
        <script src="{{ asset('Dynatable/jquery.dynatable.js') }}"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.9.3/Chart.min.js" integrity="sha512-s+xg36jbIujB2S2VKfpGmlC3T5V2TF3lY48DX7u2r9XzGzgPsa6wTpOQA7J9iffvdeBN0q9tKzRxVxw1JviZPg==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>

    {% endblock %}
</head>
<body id="bodyAdmin">
    <nav class="nav-admin">
            <img src='{{ asset('img/logo.png') }}' class="logo-admin-template"/>
            <p class="nav-title-admin">Espace administrateur</p>

            <ul class="nav-list-admin">
                <li><a href="/" class="nav-list-admin-links"> -> Aller sur le site</a></li>         
                {# <li><a href="#" class="nav-list-admin-links">Dashboard</a></li>               #}
                <li><a href="/admin/statistiques" class="nav-list-admin-links">Statistiques</a></li>
                <li><a href="/admin/gestion-utilisateur/" class="nav-list-admin-links" {% if '/admin/gestion-utilisateur/' in app.request.uri %} style="text-decoration: underline;" {% endif %}>Utilisateurs</a></li>
                <li><a href="/admin/category/" class="nav-list-admin-links" {% if '/admin/category/' in app.request.uri %} style="text-decoration: underline;" {% endif %}>Catégories</a></li>
                <li><a href="/admin/event/" class="nav-list-admin-links" {% if '/admin/event/' in app.request.uri %} style="text-decoration: underline;" {% endif %}>Événements</a></li>
                <li><a href="/admin/bet/" class="nav-list-admin-links" {% if '/admin/bet/' in app.request.uri %} style="text-decoration: underline;" {% endif %}>Paris</a></li>
            </ul>
 
           
            <a href="/logout" class="logout-admin">Déconnexion</a>  

    </nav>

    <div class="container-tpl container-tpl-admin">
        {% block body %}
        {% endblock %}
    </div>
    <script src="{{ asset('js/create.js') }}"></script>
    <script src="{{ asset('js/createBetForm.js') }}"></script>
    <script src="{{ asset('Dynatable/gestion-page.js') }}"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>

    <script>
        {% for type, messages in app.flashes() %}
            {% for message in messages %}
                M.toast({html: '{{ message }}', classes: '{{ type }}'});
            {% endfor %}
        {% endfor %}
    </script>


</body>
</html>
